Package Details: phoronix-test-suite-git 9.2.0m1.r0.g1adcaa0e1-1

Git Clone URL: https://aur.archlinux.org/phoronix-test-suite-git.git (read-only)
Package Base: phoronix-test-suite-git
Description: The most comprehensive testing and benchmarking platform available for Linux
Upstream URL: http://www.phoronix-test-suite.com/
Licenses: GPL3
Conflicts: phoronix-test-suite
Provides: phoronix-test-suite
Submitter: None
Maintainer: savagezen
Last Packager: savagezen
Votes: 15
Popularity: 0.000030
First Submitted: 2009-11-27 20:09
Last Updated: 2019-10-17 12:35

Dependencies (12)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

ushimitsudoki commented on 2011-03-25 02:37

- tested with all recommended PHP extensions
- tested on x86_64
- did not test GUI, since php-gtk is currently orphaned

Anonymous comment on 2011-02-28 13:42

cp: cannot stat `pts/': No such file or directory
Aborting...

Feanor12 commented on 2011-02-27 22:29

ERROR: The PKGBUILD for phoronix-test-suite-git is incorrect. Please inform the packager that the "install" variable should be a string, not an array

Anonymous comment on 2010-03-26 07:16

try to comment open_basedir line in php.ini

Anonymous comment on 2010-03-25 18:48

I get this message when I'm trying to execute it.

$ phoronix-test-suite
PHP Notice: Use of undefined constant IS_WINDOWS - assumed 'IS_WINDOWS' in /usr/share/phoronix-test-suite/pts-core/phoronix-test-suite.php on line 40
ERROR: Your php.ini configuration's open_basedir setting is preventing /usr/share/phoronix-test-suite/ from loading.